@media only screen and (min-width:1000px) and (max-width:1199px){ 
header .top ul li a { padding-left:8px; padding-right:8px;font-size: 12px; }
.stellarnav > ul > li > a { padding:26px 10px; }
.showroommain .popup_store .popup_storeinfo { padding: 22% 40px 0;} 
}
@media only screen and (min-width:768px) and (max-width:999px){ 
.stellarnav > ul > li > a {padding: 20px 5px;font-size: 11px;} 
header .top ul{ margin:auto; float:none !important;}

.showroommain .popup_store .popup_storeinfo { padding: 6% 20px 0;} 
.showroommain .popup_store .popup_storeinfo h4{  font-size:17px; } 
.showroommain .popup_store .popup_storeinfo h4 span{font-size:14px }  
.share_btns a { padding: 0 10px;}
header .menumain .searchbox {top: 18px;}

}


@media only screen and (min-width:480px) and (max-width:767px){  
.home_servicescrawsal{margin-right:0;}
.home_servicescrawsal .item{ margin:0 5px;}
/*.logo, header .top_cart p{ text-align:center;}

header .top_menu input[type=checkbox]{ display:block; position:absolute; right:0px; top:5px; opacity:0;}
header .top_menu label{ display:block; position:absolute; right:20px; top:5px; cursor:pointer;}
header .top_menu { position:relative; display:block; padding-top:30px;}
header .top_menu ul{ transform:scale(0); opacity:0;transition:all .4s 0s ease; position:absolute; right:0; top:30px; z-index:100;width:100%; background:#4A4A4A; }
header .top_menu ul:before, header .top_menu ul:after{content:''; width:100%; top:0; background:#4A4A4A; position:absolute; height:100%; }
header .top_menu ul:after{right:-100%;}
header .top_menu ul:before{left:-100%;}
header .top ul li a{text-align:right;padding-right: 18px;}
header .top_menu ul li{ width:100%; float:none;}
header .top_menu input[type=checkbox]:checked ~ ul{transform:scaleX(1); opacity:1;}

header .menumain {padding-right: 25px;}
header .menumain .searchbox { top: 15px;}*/




header .top ul{ margin:auto; float:none !important;} 
.logo, header .top_cart p{ text-align:center;} 
header .top .topsocial { display:block; float:none;}
header .top .topsocial ul, header .top .joinus{ float:none; margin:auto; width:auto; }
header .top .call { font-size: 11px;}
header .top .topsocial ul li a { padding: 0 5px;}
.logomain { padding: 5px 0 10px; }
.logo img { max-width: 200px;}
.expert_contsult a{ padding-top:20px;margin-bottom:20px;}  
.expert_contsult{ padding-bottom:10px; margin-top:20px;} 
 .bannercrawsal{width: 100%; bottom:0;position: relative;}
.bannercrawsal .bannercontent { padding: 5px 5px 12px; font-size:18px;}
.bannercrawsal .bannercontent p{ text-align:center;}
.bannercrawsal .owl-pagination { bottom: -5px; }
.innerbannernew { position: relative;}
.innerbannernew .innerbannernew_box h2 { font-size: 16px;}
.homeproduct .homeproduct_box figure img {  max-height:160px;  height: 100vh; width: 100%;}
}
@media only screen and (max-width:479px){ 
header .top_login {padding-right: 0;}
header .top .topcall ul li { float: none; text-align: center;}
.innerbannertitle .maintitle { font-size: 30px;}
.home_servicescrawsal{margin-right:0;}
.locationnew ul li{ width:50%;}
header .top ul{ margin:auto; float:none !important;} 
.logo, header p{ text-align:center;} 
header .top .topsocial { display:block; float:none;}
header .top .topsocial ul, header .top .joinus{ float:none; margin:auto; width:auto; }
header .top .call { font-size: 11px;}
header .top .topsocial ul li a { padding: 0 5px;}
.logomain { padding: 5px 0 10px; }
.logo img { max-width: 200px;}
 
.expert_contsult a{ padding-top:20px;margin-bottom:20px;}  
.expert_contsult{ padding-bottom:10px; margin-top:20px;} 
.bannercrawsal{width: 100%; bottom:0;position: relative;}
.bannercrawsal .bannercontent { padding: 5px 5px 12px; font-size: 13px;width: auto;left:10px;}
.bannercrawsal .bannercontent p{ text-align:center;}
.bannercrawsal .owl-pagination { bottom: -5px; }
.homeproduct .homeproduct_box .homeproduct_info h3 {font-size: 15px;}
.homeproduct .link a {padding: 5px 14px; font-size: 12px;}
.homeproduct .homeproduct_box .homeproduct_info {  padding: 30px 20px 36px;}
#migration_main h2 { font-size: 20px; }
#migration_main .migration_crawsal .migration_crawsalbox h3{ font-size:16px; font-weight:600;}
.tabmainbox .tabmenu .nav-tabs, .tabmainbox .tabmenu .nav-tabs > li > a { font-size: 13px;}
.btnlink a.linkright {float:left;}
.btnlink a + a {margin-left: 0;}
.innerbannernew { position: relative;}
.innerbannernew .innerbannernew_box h2 { font-size: 16px;}
.cms h1 {  font-size: 20px;}

.homeproduct .homeproduct_box figure img {  max-height: 90px;  height: 100vh; width: 100%; }
#migration_main .migration_crawsal { padding-bottom:80px;}
#migration_main .migration_crawsal .owl-pagination {    bottom: -29px;    text-align: left;}
.testimonial_rotator_wrap.with-prevnext { padding:10px 0 !important;}

.welcome h1{font-size: 16px;} 
.welcome h1 strong{ font-weight:300;color:#f55e13; font-size:18px;  padding:5px 0;display:block;}
.boxwraper2 h3 { font-size: 17px;  padding: 5px 0;}

 }
